[
  {
    "word": "access",
    "part_of_speech": "/ˈækˌsɛs/",
    "phonetic": "",
    "definition": "find and use information, especially on a computer",
    "example": "I can't access that account without the personal codeHe couldn't send in his homework by e-mail because he didn't have [access] to a computer.\nI can't [access] that account without the personal code.\nIn order for government to be truly responsive to the people, it needs to be [accessible] in some form to the average citizen.\nThere's something wrong with our Internet connection; I can't [access] my e-mail account.\nWe can't get [access] to the building without the permission of the owner.\n[Access] to the building is through the back door for the time being.",
    "image_url": null,
    "audio_tts_text": "access",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "adequate",
    "part_of_speech": "/ˈædəkˌweɪt/",
    "phonetic": "",
    "definition": "enough for a particular purpose",
    "example": "Local parents are concerned over the adequacy of the school's program for children with special needsToo many children in this country are leaving home in the morning without having eaten an [adequate] meal.\nLocal parents are concerned over the [adequacy] of the school's program for children with special needs.\nThe equipment at the worksite was barely [adequate] to the job we had to do.\nRecent research suggests that children born to teenage mothers are more likely to be poor, and to receive [inadequate] healthcare and education.\nTwenty pounds should be more than [adequate] compensation for the work she did.\nThe obvious [inadequacy] of this government's attempts to deal with poverty in our society is a disgrace.",
    "image_url": null,
    "audio_tts_text": "adequate",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "annual",
    "part_of_speech": "/ˈænjuəl/",
    "phonetic": "",
    "definition": "happening once every year",
    "example": "When she won the lottery prize of one million dollars, it was paid to her in annual sums of $100,000 over ten yearsShe got really drunk at the [annual] Christmas party, and shouted at her boss.\nWhen she won the lottery prize of one million dollars, it was paid to her in [annual] sums of $100,000 over ten years.\nOur [annual] meeting has been canceled this year.\nThe Winter Festival is an [annual] event at our school.\nThis year, the [annual] convention is being held in Mazatlan, but next year it will be in Cancun.\nThe [annual] sale was a huge success.",
    "image_url": null,
    "audio_tts_text": "annual",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "apparent",
    "part_of_speech": "/əˈpɛrənt/",
    "phonetic": "",
    "definition": "easily seen or understood",
    "example": "I wasn't there, but apparently it was a great party[Apparently] he is a good swimmer, but I've never seen him swim.\nI wasn't there, but [apparently] it was a great party.\n[Apparently] it will rain this afternoon, so you'd better bring your umbrella.\nI was supposed to lock the door [apparently], and when I got home my mother was angry with me.\nI didn't see the accident, but [apparently] it was his fault.\n[Apparently] he didn't know about the meeting because he didn't come.",
    "image_url": null,
    "audio_tts_text": "apparent",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "approximate",
    "part_of_speech": "/əˈprɑksəˌmeɪt/",
    "phonetic": "",
    "definition": "a little more or less than an exact number",
    "example": "Can you give us an approximation of the number of people who were at the concert?The approximate number of people we will invite is 100The test will take [approximately] two hours.\nCan you give us an [approximation] of the number of people who were at the concert?\nThe [approximate] number of people we will invite is 100.\nThe accident occurred at [approximately] 3:00 in the morning.\nIt should cost [approximately] $950 to paint the apartment.\nThe government expects to cut the budget by 25%, or [approximately] 40 million dollars.",
    "image_url": null,
    "audio_tts_text": "approximate",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "attitude",
    "part_of_speech": "/ˈætəˌtud/",
    "phonetic": "",
    "definition": "what you think and feel about something",
    "example": "Her upbeat, positive attitude kept everyone from getting too worriedYou will never improve if you don't change your negative [attitude].\nHer upbeat, positive [attitude] kept everyone from getting too worried.\nHer son has a real [attitude], so the other children don't want to play with him.\nShe has a good [attitude] about the whole thing.\nYou have a very bad [attitude], and if it doesn't change, you'll be fired.\nShe really changed her [attitude] once she understood how the others felt.",
    "image_url": null,
    "audio_tts_text": "attitude",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "attribute",
    "part_of_speech": "/əˈtrɪˌbjut/",
    "phonetic": "",
    "definition": "said that something was caused or written by someone",
    "example": "Karen attributed the failure of her marriage to her husband's inability to accept her change from a mother to a businesswomanMany children [attribute] the success of professional athletes to some magical talent, without realizing all the hard work and discipline that is required.\nKaren [attributed] the failure of her marriage to her husband's inability to accept her change from a mother to a businesswoman.\nThe sculpture was originally thought to be a work of Michelangelo, but is now [attributed] to a student of the master.\nPrejudice is a typical human [attribute] which we all must work to overcome.\nMario Lemieux had all the [attributes] a hockey team could ask for: speed, a hard and accurate shot, and an ability to read the game.\nThe government's problems are directly [attributable] to the leader's inability to make hard decisions.",
    "image_url": null,
    "audio_tts_text": "attribute",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "civil",
    "part_of_speech": "/ˈsɪvəl/",
    "phonetic": "",
    "definition": "relating to laws about private business, not crime",
    "example": "fears the outbreak of a civil warWith tensions mounting between the different ethnic groups, the U.N. fears the outbreak of a [civil] war.\nIn any military conflict, there are always innocent [civilians] who are killed or injured.\nWe got married in a [civil] ceremony which was held in our living room.\nMartin Luther King, Jr. devoted his life to fighting for the [civil] rights of black Americans.\nThe American [Civil] War between the North and South cost thousands and thousands of young men their lives.\nThe mayor fears that the [civil] unrest in one part of the city may spread to other areas if it is not brought under control immediately.",
    "image_url": null,
    "audio_tts_text": "civil",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "code",
    "part_of_speech": "/koʊd/",
    "phonetic": "",
    "definition": "a set of rules or laws",
    "example": "I tried to phone you, but I dialed the wrong area code, and got someone living in Louisiana insteadLocal building [codes] were ignored at the stadium, resulting in a tragic accident which killed over 250 spectators.\nI tried to phone you, but I dialed the wrong area [code], and got someone living in Louisiana instead.\nI can't understand the computer [codes], so I can't fix the program I'm having trouble with.\nThe children wrote each other short messages in a secret [code] they had made.\nDuring the Second World War, the American army sent messages in a mysterious [code] which was impossible for the enemy to understand. After the war, it was revealed that the messages were sent by American Navaho Indians in their language.\nWhat is your postal [code]?",
    "image_url": null,
    "audio_tts_text": "code",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "commit",
    "part_of_speech": "/kəˈmɪt/",
    "phonetic": "",
    "definition": "a promise to do something",
    "example": "Police believe the murder was committed by two men who were known to the victimYou shouldn't really [commit] yourself until you have all the facts.\nPolice believe the murder was [committed] by two men who were known to the victim.\nI was offered a job at a company in Chicago, but I didn't accept it because they wanted me to make a [commitment] to stay there at least 2 years, and I couldn't guarantee that I would stay that long.\nShe broke up with her boyfriend because he didn't seem to want to make the [commitment] to having a serious relationship.\nAre you sure you want to get a puppy? Owning a dog is a serious [commitment]; you'll have to walk him everyday, clean up after him, give him affection, and just generally spend a lot of time with him.\nSwitzerland has long retained its [commitment] to neutrality in conflicts between its neighbors.",
    "image_url": null,
    "audio_tts_text": "commit",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "communicate",
    "part_of_speech": "/kəmˈjunəˌkeɪt/",
    "phonetic": "",
    "definition": "process of exchanging information or ideas by speaking or writing",
    "example": "My son communicates with his classmates by e-mail during the summer holidaysI haven't [communicated] with my old classmates since the session ended.\nMy son [communicates] with his classmates by e-mail during the summer holidays.\nThe coach needs to maintain a good, honest [communication] with all his players.\nHe is an excellent scientist, but he is totally unable to [communicate] his knowledge to others.\nThe U.S. have launched a new [communications] satellite into space at a cost of one billion dollars.\nLeonard Bernstein once said that music can name the unnameable, and [communicate] the unknowable.",
    "image_url": null,
    "audio_tts_text": "communicate",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "concentrate",
    "part_of_speech": "/ˈkɑnsənˌtreɪt/",
    "phonetic": "",
    "definition": "a large amount of something in the same place",
    "example": "Pesticides tend to become concentrated as they make their way through the food chainCan you please turn your music down, I'm trying to [concentrate] on my homework.\nPesticides tend to become [concentrated] as they make their way through the food chain.\nIt requires a lot of [concentration] to study in a house full of children and noise.\nWhy don't you stop wasting your time complaining about all the work you have to do, and [concentrate] on getting it done?\nNearly 90 percent of Canada's population is [concentrated] within 100 miles of the United States/Canada border.\nOrange juice made from [concentrate] tastes quite different from fresh-squeezed orange juice.",
    "image_url": null,
    "audio_tts_text": "concentrate",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "confer",
    "part_of_speech": "/kənˈfər/",
    "phonetic": "",
    "definition": "a large formal meeting in which people exchange ideas",
    "example": "I'll need to confer with my supervisor before I can allow thatThe Russian President flew to Washington this morning to [confer] with the American President on the crisis developing in the Middle East.\nI'll need to [confer] with my supervisor before I can allow that.\nNot everyone could make it to the meeting, but we were able to [confer] with those who couldn't come using our new tele-conferencing system.\nThe Constitution of Pakistan currently [confers] upon the President the right to dissolve Parliament.\nPopstars Paul McCartney and Elton John have both had knighthoods [conferred] on them by the Queen of England.\nNelson Mandela and his wife Graca Machel recently had honorary degrees [conferred] on them by Ryerson University in Toronto.",
    "image_url": null,
    "audio_tts_text": "confer",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "contrast",
    "part_of_speech": "/ˈkɑntræst/",
    "phonetic": "",
    "definition": "a big difference between people, situations, ideas etc. that are being compared",
    "example": "The geography of northern Russia contrasts greatly with that of the southCan you [contrast] the lifestyle of your country with that of this country?\nThe [contrast] between life in the city, and life in the countryside is quite remarkable in her country.\nThe geography of northern Russia [contrasts] greatly with that of the south.\nIf we [contrast] the beliefs of our grandparents with those of our grandchildren, the differences are obviously quite substantial.\nThe colors of the walls [contrasted] somewhat disagreeably with those of the carpeting.\nHarriet's friendly manner [contrasts] somewhat with her quick temper.",
    "image_url": null,
    "audio_tts_text": "contrast",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "cycle",
    "part_of_speech": "/ˈsaɪkəl/",
    "phonetic": "",
    "definition": "a number of connected events that happen many times in the same order",
    "example": "It is difficult to stop the cycle of abuse in a violent familyDeath is simply a part of the [cycle] of life.\nIt is difficult to stop the [cycle] of abuse in a violent family.\nWater evaporates, and then later falls as rain in the natural [cycle].\nMy daughter is studying the life [cycle] of the butterfly in her elementary school science class.\nThe economic [cycle] of any country includes both highs and lows.\nThe strong eat the weak in the natural [cycle] of life.",
    "image_url": null,
    "audio_tts_text": "cycle",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "debate",
    "part_of_speech": "/dəˈbeɪt/",
    "phonetic": "",
    "definition": "discuss a subject formally",
    "example": "It is debatable whether or not living together before marriage reduces the chance of divorceThe leaders of the two major political parties will have a [debate] on television tonight.\nIt is [debatable] whether or not living together before marriage reduces the chance of divorce.\nWe held a [debate] in class about capital punishment today.\nThe government is [debating] the possibility of raising taxes on cigarettes once again.\nMy wife and I are [debating] selling our house now that the children have moved away.\nHis [debating] skills are excellent, so he wins every argument he has.",
    "image_url": null,
    "audio_tts_text": "debate",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "despite",
    "part_of_speech": "/dɪˈspaɪt/",
    "phonetic": "",
    "definition": "without being affected by the thing mentioned",
    "example": "She has decided to stay with her husband despite the fact he had an affair with her best friendShe got the job [despite] the fact that she had very little experience.\nShe has decided to stay with her husband [despite] the fact he had an affair with her best friend.\nHe won the badminton match [despite] the fact that he was playing with the wrong hand.\n[Despite] the fact that he generally hates fish, he tried the sushi, and liked it.\nWe enjoyed ourselves [despite] the poor weather.\nEven Henry went bungy jumping, [despite] his fear of heights.",
    "image_url": null,
    "audio_tts_text": "despite",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "dimension",
    "part_of_speech": "/dɪˈmɛnʃən/",
    "phonetic": "",
    "definition": "the size of something, including its length, width and height",
    "example": "Sony is working on new technology to produce video games that are truly three dimensionalThe [dimensions] of the room are about 15 feet by 20 feet.\nSony is working on new technology to produce video games that are truly three [dimensional].\nIt is impossible to really know the [dimensions] of the problem until we have spoken with all the people affected.\nThe [dimensions] of the oil find are even greater than originally predicted.\nThe [dimensions] of a regulation doubles tennis court are 36' x 78'.\nWe'd better calculate the [dimensions] of the playground we're building, so we know how much gravel to put under the play structure.",
    "image_url": null,
    "audio_tts_text": "dimension",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "domestic",
    "part_of_speech": "/dəˈmɛstɪk/",
    "phonetic": "",
    "definition": "happening within one country",
    "example": "I usually drink domestic beers, but sometimes I'll have an imported one as a special treat[Domestic] violence is a serious problem in many societies.\nI usually drink [domestic] beers, but sometimes I'll have an imported one as a special treat.\nOur airline has more than 100 [domestic] flights a day.\nPolice were called in to settle a [domestic] dispute that had become dangerously violent.\nIn our culture, most married people share [domestic] chores with their spouses.\nDogs have been [domesticated] by man for thousands and thousands of years.",
    "image_url": null,
    "audio_tts_text": "domestic",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "emerge",
    "part_of_speech": "/ˈimərʤ/",
    "phonetic": "",
    "definition": "became known",
    "example": "A tiny chick emerged slowly from its egg before the astonished childrenA butterfly will [emerge] from its cocoon after a certain amount of time.\nA tiny chick [emerged] slowly from its egg before the astonished children.\nDuring the civil rights fights of the 50s and 60s, Dr. Martin Luther King Jr. [emerged] as a national hero.\nThe hunters [emerged] from the forest, carrying the carcass of a black bear.\nThe economies of the Pacific Rim appear to be finally [emerging] from a long period of recession.\nThe lead guitarist's talent as a singer [emerged] when he began to perform solo in bars around town.",
    "image_url": null,
    "audio_tts_text": "emerge",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "error",
    "part_of_speech": "/ˈɛrər/",
    "phonetic": "",
    "definition": "mistake, especially one that causes problems",
    "example": "You should check your homework before handing it in so that you can find your own errorsMy teacher always told me that [errors] are little gifts that help us to learn.\nYou should check your homework before handing it in so that you can find your own [errors].\nWhile rock-climbing, you need to remain very focused so that you don't make any dangerous [errors].\nSystem [errors] can cause your computer to stop working entirely.\nWhen learning a second language, it is important to look at [errors] as an instrument of learning, instead of a source of frustration.\nYou only made one small [error] on your math test.",
    "image_url": null,
    "audio_tts_text": "error",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "ethnic",
    "part_of_speech": "/ˈɛθnɪk/",
    "phonetic": "",
    "definition": "relating to a particular race of people",
    "example": "The former Yugoslavia is having a lot of problems with conflicts between the different ethnic groups in the regionThere is often prejudice against minority [ethnic] groups.\nThe former Yugoslavia is having a lot of problems with conflicts between the different [ethnic] groups in the region.\nI believe that Chinese speakers are the second largest [ethnic] minority in this province.\nThere are large numbers of [ethnic] Germans living in some of the countries of the former Soviet Union.\nThey have lots of beautiful [ethnic] clothes from India and Thailand at the market.\nOn weekends, we always like to go to a different [ethnic] restaurant to try the various dishes.",
    "image_url": null,
    "audio_tts_text": "ethnic",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "goal",
    "part_of_speech": "/goʊl/",
    "phonetic": "",
    "definition": "something that you hope to achieve in the future",
    "example": "If you want to succeed, you need to set yourself some goals, and then make plans on how to achieve themThe Brazilian team scored a [goal] late in the second half to win the game 1-0.\nIf you want to succeed, you need to set yourself some [goals], and then make plans on how to achieve them.\nMy high school class set itself a [goal] of raising $500 for our graduation party by running a car wash.\nThe [goal] of this change to the rules is simply to reduce violence in our school.\nHer [goal] in life is to become a fashion designer, and eventually design her own line of clothing.\nHockey player Wayne Gretzky scored more [goals] than any other player in history.",
    "image_url": null,
    "audio_tts_text": "goal",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "grant",
    "part_of_speech": "/grænt/",
    "phonetic": "",
    "definition": "an amount of money given to someone by an organisation for a particular purpose",
    "example": "The government has granted political asylum to those refugees from Kosovo who requested itHe has received a [grant] from the government to continue his research for the next five years.\nThe government has [granted] political asylum to those refugees from Kosovo who requested it.\nThe students of a local high school have just won a [grant] to produce an anti-drug video.\nAs a student, I received a $2,000 [grant], in addition to an $1,800 loan, to study at university.\nScientists at UBC have won a [grant] from the government for their research into the genetic causes of aggression.\nMy application for a [grant] has been approved.",
    "image_url": null,
    "audio_tts_text": "grant",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "hence",
    "part_of_speech": "/hɛns/",
    "phonetic": "",
    "definition": "for this reason",
    "example": "The Catholic religion holds that Mary, the mother of Jesus, remained a virgin her entire life: hence it would have been impossible for Jesus to have brothers or sistersWine will spoil if exposed to light; [hence], wine bottles are usually green or yellow.\nThe Catholic religion holds that Mary, the mother of Jesus, remained a virgin her entire life: [hence] it would have been impossible for Jesus to have brothers or sisters.\nHe was weakened by the disease, and [hence] vulnerable to infection.\nThe students were well-prepared for the exam, [hence] their high scores.\nThe Prime Minister has already announced his intention to step down, and [hence] is no longer regarded as influential in directing future policy initiatives.\nRecent polls show that most people in this country oppose censorship of the Internet. [Hence], the government is happy to leave things as they are.",
    "image_url": null,
    "audio_tts_text": "hence",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "hypothesis",
    "part_of_speech": "/haɪˈpɑθəsəs/",
    "phonetic": "",
    "definition": "an idea that someone suggests as an explanation of something, but that they have not proved to be true",
    "example": "Some scientists hypothesize that Japan will sink into the sea if the icecaps meltTheir [hypothesis] was proven to be true in a number of experiments.\nSome scientists [hypothesize] that Japan will sink into the sea if the icecaps melt.\nLet me ask you a [hypothetical] question; if you were a member of the government, would you vote to lower student tuition, or would you choose to lower taxes?\nHis [hypothesis] relies on the litmus paper turning blue.\nI can only answer that question [hypothetically] because, as we both know, what you are asking is just not possible.\nEinstein's [hypothesis] that E = mc2 has been shown to be true.",
    "image_url": null,
    "audio_tts_text": "hypothesis",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "implement",
    "part_of_speech": "/ˈɪmpləmənt/",
    "phonetic": "",
    "definition": "begin to make something happen",
    "example": "We have decided to implement the committee's suggestions in fullThey [implemented] the plan for a restructuring of the company over a 3-year period.\nWe have decided to [implement] the committee's suggestions in full.\nThe new government has [implemented] a number of cutbacks to the education budget.\nPoliticians make all sorts of promises during an election campaign, but very few of them are ever [implemented].\nWe need to [implement] a new sales strategy if we want to boost sales.\nThe [implementation] of the new policy has ended up costing a lot more than originally thought.",
    "image_url": null,
    "audio_tts_text": "implement",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "implicate",
    "part_of_speech": "/ˈɪmplɪˌkeɪt/",
    "phonetic": "",
    "definition": "possible results of a plan, action etc.",
    "example": "The President himself has been implicated in a scheme to buy votes in the upcoming electionThe decline in the number of cod found in the waters off Newfoundland has serious [implications] for the fishing industry in that province.\nThe President himself has been [implicated] in a scheme to buy votes in the upcoming election.\nRoger [implicated] a number of his business associates during his trial for fraud.\nThe decision of the international trade commission has serious [implications] for the domestic farming industry.\nThe leader of the armed forces has been [implicated] in the attempted coup.\nClear evidence has now been found [implicating] the military in the disappearance of political dissidents.",
    "image_url": null,
    "audio_tts_text": "implicate",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "impose",
    "part_of_speech": "/ˌɪmˈpoʊz/",
    "phonetic": "",
    "definition": "force someone to accept a rule, a tax, your beliefs etc",
    "example": "I hope my coming to talk to you isn't an impositionYou shouldn't try to [impose] your religion on others; everyone has a right to their own beliefs, and you should respect them.\nI hope my coming to talk to you isn't an [imposition].\nThe government has [imposed] a wage freeze for the next year in the public sector.\nThe festival organizers [imposed] so many rules on their volunteers that a lot of people quit.\nThere is so much pressure [imposed] on public school teachers to do the job that parents don't want to do at home.\nI'm afraid I would be [imposing] on my grandparents if I didn't pay rent while I was staying with them.",
    "image_url": null,
    "audio_tts_text": "impose",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "integrate",
    "part_of_speech": "/ˈɪnəˌgreɪt/",
    "phonetic": "",
    "definition": "the combination of two or more things to make an effective system",
    "example": "It is important to integrate the handicapped into the mainstream of our society by overcoming prejudices against hiring the disabledI will [integrate] your ideas into my presentation.\nIn the U.S., black and white children now attend [integrated] schools, after years of being obliged to attend segregated institutions.\nIt is important to [integrate] the handicapped into the mainstream of our society by overcoming prejudices against hiring the disabled.\nIn general, immigrants work very hard to [integrate] themselves into the society of their new homeland.\nHuman hair and fingernails are the last part of the body to [disintegrate] after we die.\nIn this program, the different language skills are [integrated] and are presented together, rather than as separate courses studied individually.",
    "image_url": null,
    "audio_tts_text": "integrate",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "internal",
    "part_of_speech": "/ˌɪnˈtərnəl/",
    "phonetic": "",
    "definition": "inside something, such as your body or a country",
    "example": "This medicine can be taken internally or simply rubbed on the skinPlease don't interfere; this is an [internal] matter only.\nThis medicine can be taken [internally] or simply rubbed on the skin.\nThe police are taking action to strengthen [internal] security after the attempted attack on the President.\nThe driver of the car suffered minor [internal] injuries from his seatbelt, but was otherwise okay.\nThe patient is bleeding [internally], and needs to be operated on immediately.\nNicaragua has stated that the conflict with the guerrillas is an [internal] matter, and has asked the United States not to intervene.",
    "image_url": null,
    "audio_tts_text": "internal",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "investigate",
    "part_of_speech": "/ˌɪnˈvɛstəˌgeɪt/",
    "phonetic": "",
    "definition": "the money you give to a company or bank in order to make a profit later",
    "example": "The story of the political scandal was first revealed by an investigative reporter for the New York TimesFirefighters are [investigating] a mysterious fire which broke out at a local high school overnight.\nThe story of the political scandal was first revealed by an [investigative] reporter for the New York Times.\nThe murder case is still under [investigation].\nGovernment [investigators] are going through the financial records of the company.\nThe [investigation] into the robbery led to the arrest of local teenagers.\nThe Fire Department will send an [investigator] to determine the cause of the fire at the hotel.",
    "image_url": null,
    "audio_tts_text": "investigate",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "job",
    "part_of_speech": "/ʤɑb/",
    "phonetic": "",
    "definition": "work that you do regularly in order to earn money",
    "example": "He has applied for a job at a department storeShe has a new [job] at MacDonald's.\nHe has applied for a [job] at a department store.\nThousands of people move into big cities from the countryside in search of [jobs].\nMy brother always had the [job] of taking out the garbage.\nI have a really boring [job] in a shoe factory.\nHe has a [job] interview this afternoon.",
    "image_url": null,
    "audio_tts_text": "job",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "label",
    "part_of_speech": "/ˈleɪbəl/",
    "phonetic": "",
    "definition": "a piece of paper or other material with information on it which is stuck or tied to an object",
    "example": "In my opinion, any food that has been genetically modified should be labelled as such for the protection of the consumerYou should always read the [label] carefully before taking any medication.\nIn my opinion, any food that has been genetically modified should be [labelled] as such for the protection of the consumer.\nAccording to the information on the [label], you should take this medication just before meal time.\nWe bought a souvenir of our trip to Scotland, but then discovered on the [label] that it was made in China.\nPeople who protest against capitalism are often [labelled] as communists by the right-wing press.\nThe pop band had a big argument with their record [label], and are now trying to get a new contract with a different company.",
    "image_url": null,
    "audio_tts_text": "label",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "mechanism",
    "part_of_speech": "/ˈmɛkəˌnɪzəm/",
    "phonetic": "",
    "definition": "that part of a machine that does a particular job",
    "example": "The firing mechanism of the rifle was damaged when he dropped itAs a safety feature, this machine has a special [mechanism] which will shut it off if it begins to overheat.\nThe firing [mechanism] of the rifle was damaged when he dropped it.\nAs agriculture in this country becomes increasingly [mechanized], more and more people are losing their jobs.\nHenry Louis Mencken once remarked that of all escape [mechanisms], death is the most efficient.\nWhen the human body is dehydrated, its thirst [mechanism] shuts off.\nThere is recent evidence to suggest that sugar may inhibit the defense [mechanism] of the human immune system to a certain degree.",
    "image_url": null,
    "audio_tts_text": "mechanism",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "obvious",
    "part_of_speech": "/ˈɑbviəs/",
    "phonetic": "",
    "definition": "easy to notice or understand",
    "example": "He's been walking around looking depressed all dayIt's [obvious] that Roger is unhappy about something. He's been walking around looking depressed all day.\nI think it's pretty [obvious] that she isn't interested in going out with you. She always avoids you whenever you see her in the hall, and always finds an excuse to say no when you ask her out.\nThe [obvious] thing to do if you're feeling sick is to go to bed.\nIt is [obvious] to me that Victor is not interested in helping us, so stop asking him.\nLook at that sunburn; she [obviously] forgot to put on her sunscreen.\nThe driver of the car was [obviously] drunk because he was weaving all over the road.",
    "image_url": null,
    "audio_tts_text": "obvious",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "occupy",
    "part_of_speech": "/ˈɑkjəˌpaɪ/",
    "phonetic": "",
    "definition": "connected with your job",
    "example": "The outhouse was occupied, so I had to pee in the bushesChildren need something to [occupy] their time; otherwise, they get bored.\nThe outhouse was [occupied], so I had to pee in the bushes.\nYou children need to find something to [occupy] your time instead of sitting around watching television all day.\nThe Americans [occupied] Okinawa until sometime in the 1960s, I believe.\nHow long after the war did the [occupation] of Germany last?\nBeing a teacher at the college doesn't have many [occupational] hazards, except perhaps for breathing in chalk dust.",
    "image_url": null,
    "audio_tts_text": "occupy",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "option",
    "part_of_speech": "/ˈɔpʃən/",
    "phonetic": "",
    "definition": "something that you can choose to do",
    "example": "You must take a least one elective course, but the type of course you choose is entirely optionalYou should look at all your different [options] before you make a decision.\nYou must take a least one elective course, but the type of course you choose is entirely [optional].\nThe final section in the homework is [optional]; I will mark it, but it doesn't count for anything.\nOur association believes that people should be given the [option] to choose the kind of medical care that they want.\nDoing only the homework you want is not an [option]; either you complete all the assignments in the required time or you fail.\nIf you can simply learn to think well, you will have plenty of career and education [options] to choose from.",
    "image_url": null,
    "audio_tts_text": "option",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "output",
    "part_of_speech": "/ˈaʊtˌpʊt/",
    "phonetic": "",
    "definition": "the amount of work, goods, etc, that someone or something produces",
    "example": "By using computers to help make their manufacturing process more efficient, the company was able to increase its annual output by more than 20%The addition of three new machines has increased our [output] by over 50%.\nBy using computers to help make their manufacturing process more efficient, the company was able to increase its annual [output] by more than 20%.\nElectrical [output] is sometimes inadequate during a cold winter due to the increase in demand.\nThe Beatles' [output] of albums during their career together was quite impressive.\nThe OPEC countries have recently decreased their oil [output], which has resulted in an increase in the price of gas.\nThe construction of the James Bay Hydro-Electric project in Northern Quebec dramatically increased that province's [output] of electricity.",
    "image_url": null,
    "audio_tts_text": "output",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "overall",
    "part_of_speech": "/ˈoʊvərˌɔl/",
    "phonetic": "",
    "definition": "considering or including anything",
    "example": "He came in first in his heat in the track meet, and third overall for the competitionMy marks in math are a little low this semester, but [overall] I'm doing quite well.\nHe came in first in his heat in the track meet, and third [overall] for the competition.\nMy [overall] impression of the play was very positive even if the acting was sometimes a bit weak.\nHow much time do you think it took [overall] to do the entire project?\nHe is a good [overall] player, in that he is both offensively and defensively-minded.\nBruny Surin's time is good enough to place him second [overall] after the first round of heats.",
    "image_url": null,
    "audio_tts_text": "overall",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "parallel",
    "part_of_speech": "/ˈpɛrəˌlɛl/",
    "phonetic": "",
    "definition": "lines that are the same distance apart along their whole length",
    "example": "The record of championship wins by the Montreal Canadiens is simply without parallel in the sporting worldThe street that I live on runs [parallel] to Admirals Road.\nThe record of championship wins by the Montreal Canadiens is simply without [parallel] in the sporting world.\nThe traditional music of Quebec has many [parallels] with that of Ireland.\nPolice investigators working on the case have noticed a number of [parallels] with other unsolved murders in the state.\nThe monster lives in a [parallel] universe which cannot be perceived by people in our dimension.\nThe road runs [parallel] to the border for about 100 miles.",
    "image_url": null,
    "audio_tts_text": "parallel",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "parameter",
    "part_of_speech": "/pərˈæmətər/",
    "phonetic": "",
    "definition": "limit on how much should be considered, discussed, included, etc,",
    "example": "Parameters for the experiment must be clearly defined before we can beginThe [parameters] for the project need to be much wider than we originally anticipated.\n[Parameters] for the experiment must be clearly defined before we can begin.\nResearchers are working on defining the exact [parameters] of the disease.\nIn a dynamic institute of this kind, the [parameters] outlining the relationship between teachers and learners are constantly being explored and redefined.\nA thorough knowledge of the Christian religion is an essential [parameter] for understanding much of the history of European art.\nByron is working on specifying the [parameters] of the online writing program.",
    "image_url": null,
    "audio_tts_text": "parameter",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "phase",
    "part_of_speech": "/feɪz/",
    "phonetic": "",
    "definition": "one part of a process in which something develops or grows",
    "example": "We are now entering the third phase of the experimentHe is in a difficult [phase] of his life.\nWe are now entering the third [phase] of the experiment.\nMy brother is in a [phase] where he doesn't want to talk to anyone.\nMy teenage daughter is going through a [phase] in which she doesn't want to be seen in public with her parents.\nMost teenagers go through a [phase] in which they argue a lot with their parents.\nSome people believe that our behavior is influenced by the different [phases] of the moon.",
    "image_url": null,
    "audio_tts_text": "phase",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "predict",
    "part_of_speech": "/prɪˈdɪkt/",
    "phonetic": "",
    "definition": "say that something will happen",
    "example": "I don't believe that fortune-tellers can predict the futureA fortune-teller [predicted] that the world will end in the year 2000, but obviously she was wrong.\nI don't believe that fortune-tellers can [predict] the future.\nSome people believe that Nostradamus [predicted] the rise of both Napoleon and Hitler.\nThe report [predicted] that more jobs would be lost in the coal industry.\nIt's very difficult to [predict] the weather in Seattle.\nThe police [predict] the hostages will be released in the next few hours.",
    "image_url": null,
    "audio_tts_text": "predict",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "principal",
    "part_of_speech": "/ˈprɪnsəpəl/",
    "phonetic": "",
    "definition": "most important, main",
    "example": "The principal reason why she quit her job was because she didn't feel she had any future thereThe child was sent to see the [principal] after threatening to beat up a smaller boy on the playground.\nThe [principal] reason why she quit her job was because she didn't feel she had any future there.\nA wise man once said that all of the animals except man know that the [principal] business of life is to enjoy it.\nThe [principal] reason for Jane's success is her strong organizational skill.\nNathan Conway went to see the [principal] of the school about his son's football injury.\nContinued lateness was the [principal] cause for her dismissal.",
    "image_url": null,
    "audio_tts_text": "principal",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "prior",
    "part_of_speech": "/praɪər/",
    "phonetic": "",
    "definition": "before",
    "example": "The course required no [prior] knowledge of Spanish.\nThey had to refuse the dinner invitation because of a [prior] engagement (= something already planned for that time).",
    "image_url": null,
    "audio_tts_text": "prior",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "professional",
    "part_of_speech": "/prəˈfɛʃənəl/",
    "phonetic": "",
    "definition": "a job that needs special education and training",
    "example": "Dwayne was too short to play basketball professionally, so he went into coaching insteadHer uncle was a [professional] hockey player who became a coach after retiring from the league.\nDwayne was too short to play basketball [professionally], so he went into coaching instead.\nTiger Woods is certainly the most famous [pro] golfer of his generation.\nThere are generally no set hours for a working [professional]; you work as much as is required to get the job done, and you're not paid for overtime.\nMajor corporations in North America employ [professional] librarians.\nHenry looked very [professional] in his tailored suit.",
    "image_url": null,
    "audio_tts_text": "professional",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "project",
    "part_of_speech": "/ˈprɑʤɛkt/",
    "phonetic": "",
    "definition": "important work that is planned and organised carefully over a period of time",
    "example": "Our sales projections for the next year anticipate a steady growth of at least 5%We are currently working on a [project] on the effect of pollution on plankton for our biology class.\nOur sales [projections] for the next year anticipate a steady growth of at least 5%.\nLocal children have started a school [project] to clean up a creek where salmon used to spawn.\nMy son is doing a school [project] on rockets, and how they work.\nOur next [project] for our house is to build a new balcony.\nA local development [project] in the area has resulted in the construction of a small school and health clinic.",
    "image_url": null,
    "audio_tts_text": "project",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "promote",
    "part_of_speech": "/prəˈmoʊt/",
    "phonetic": "",
    "definition": "help something to develop and be successful",
    "example": "She was recently promoted to the position of vice-president of marketingRegular moderate exercise [promotes] good health.\nShe was recently [promoted] to the position of vice-president of marketing.\nHe will never get a [promotion] in this company because he is simply too lazy.\nThe company has started an aggressive campaign to [promote] a new soft drink.\nMy father was recently [promoted] to the position of manager.\nCable companies are working hard these days to [promote] high-speed Internet access services.",
    "image_url": null,
    "audio_tts_text": "promote",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "regime",
    "part_of_speech": "/rəˈʒim/",
    "phonetic": "",
    "definition": "a system of government or management, especially one you disapprove of,",
    "example": "As an elite athlete, he follows a strict regime of eating only the healthiest foodDuring the military [regime] of Augusto Pinochet in Chile, thousands of people were tortured and murdered because of their opposition to the government.\nAs an elite athlete, he follows a strict [regime] of eating only the healthiest food.\nThe fall of the Berlin Wall was a graphic illustration of the collapse of the Communist [regimes] in Eastern Europe.\nMany Chilean immigrants to this country are people who were imprisoned or intimidated during the Pinochet [regime].\nMy doctor has put me on a special fitness [regime] to help me get back to good health.\nThe country's economy is struggling under a drastic [regime] of economic reforms.",
    "image_url": null,
    "audio_tts_text": "regime",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "resolve",
    "part_of_speech": "/riˈzɑlv/",
    "phonetic": "",
    "definition": "find a way of dealing with a problem",
    "example": "resolution demanding an end to attacks on refugees fleeing the regionThe military government seems determined to ignore the U.N. [resolution] demanding an end to attacks on refugees fleeing the region.\nI made a New Year's [resolution] to take more time to relax this year.\nThe secretary [resolved] to report her co-worker's rude behavior to their superior.\nCharles M. Sheldon once remarked that good [resolutions] are like babies crying in church. They should be carried out immediately.\nThe U.N. Security Council is considering a [resolution] authorizing the use of force to protect the refugees who are trying to flee the region.\nIn order to [resolve] this conflict, we need to sit down face to face, and examine the issues together.",
    "image_url": null,
    "audio_tts_text": "resolve",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "retain",
    "part_of_speech": "/rɪˈteɪn/",
    "phonetic": "",
    "definition": "keep something and not lose it",
    "example": "The retention of information is aided by repetitionIt can be difficult to [retain] a lot of new vocabulary.\nThe [retention] of information is aided by repetition.\nWith our new thermos, your coffee will [retain] its temperature 25% longer than in a standard thermos.\nMaria has always [retained] a great deal of affection for Italy since she spent the year there in her early 20s.\nPeople with Alzheimer's disease often have difficulty [retaining] new information given to them for more than a brief period.\nThis specially-insulated picnic basket will [retain] a constant temperature for up to 3 hours.",
    "image_url": null,
    "audio_tts_text": "retain",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "series",
    "part_of_speech": "/ˈsɪriz/",
    "phonetic": "",
    "definition": "several events or actions of the same kind that happen one after the other",
    "example": "The government is holding a series of public meetings to discuss the state of the medical systemOutside workers at the university are holding a [series] of meetings to discuss the possibility of joining a union.\nThe government is holding a [series] of public meetings to discuss the state of the medical system.\nAll the children in the class had read the entire Harry Potter [series], and were anxious to read the newest book that was about to be released.\nWe listened to the first episode in the Judy's World soap opera [series] in our language lab today.\nFriends was perhaps the most popular comedy [series] on television in the 1990s.\nWe heard a [series] of shots coming from the house, and then a man ran out covered in blood.",
    "image_url": null,
    "audio_tts_text": "series",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "statistic",
    "part_of_speech": "/stəˈtɪstɪk/",
    "phonetic": "",
    "definition": "a set of numbers that have been collected to show information about something",
    "example": "Women are statistically more likely to enter university than menRecent [statistics] show that over 15% of immigrants to this country end up leaving the country within 3 years due to a lack of work.\nWomen are [statistically] more likely to enter university than men.\nAny [statistician] will tell you that numbers can be manipulated to show whatever kind of results you want them to.\nJoseph Stalin once said that a single death is a tragedy, a million deaths a [statistic].\nRita Mae Brown once joked, The [statistics] on sanity are that one out of every four people is suffering from some form of mental illness. Think of your three best friends. If they're okay, then it's you.\nAccording to the latest [statistical] analysis, 20% of American high school graduates can't actually read their diploma.",
    "image_url": null,
    "audio_tts_text": "statistic",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "status",
    "part_of_speech": "/ˈstætəs/",
    "phonetic": "",
    "definition": "the position that someone or something has compared to other people or things",
    "example": "This film, while a total box-office failure, has achieved cult status in the home video marketWhat is your marital [status]?\nDoctors and lawyers are high [status] jobs in our society.\nThis film, while a total box-office failure, has achieved cult [status] in the home video market.\nThe Church of Scientology is trying to obtain the [status] of a religion so that it won't have to pay taxes.\nCell phones have become a real [status] symbol among school children.\nDesmond Morris once remarked that a true bond of friendship is usually only possible between people of roughly equal [status].",
    "image_url": null,
    "audio_tts_text": "status",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "stress",
    "part_of_speech": "/strɛs/",
    "phonetic": "",
    "definition": "continuous feelings of worry about your work or personal life that prevent you from relaxing",
    "example": "Janet had to take a stress leave from work for a while because she was too tense and burned outTo be free of [stress], one shouldn't get worried about small problems, and more importantly, one should realize that all problems are small.\nJanet had to take a [stress] leave from work for a while because she was too tense and burned out.\nReducing [stress] in one's life is important for the maintenance of good health.\nOur teacher [stressed] the importance of learning vocabulary from context, rather than simply memorizing a definition.\nMy mom is under a lot of [stress] at work right now, so she gets angry for no reason.\nShe's really [stressed] out these days because they have been cutting positions in her office, and she doesn't know who will be next.",
    "image_url": null,
    "audio_tts_text": "stress",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "subsequent",
    "part_of_speech": "/ˈsəbsəkwənt/",
    "phonetic": "",
    "definition": "coming after something else",
    "example": "Sophie did quite poorly on her first two math tests, but on subsequent exams she averaged between 90 and 100%The first time we visited Grandpa in the hospital he complained about the food, so on [subsequent] visits we brought him his favorite meals from home.\nSophie did quite poorly on her first two math tests, but on [subsequent] exams she averaged between 90 and 100%.\nTheir [subsequent] questions were much easier to answer than the previous ones.\nIn his original memo he expressed his concern about the issue, but in his [subsequent] notes he didn't mention it at all.\nThe supervisor has announced that our first staff meeting will last for two hours, and [subsequent] meetings for only one hour.\nBecause of the chaotic nature of our previous meetings, [subsequent] meetings will follow Robert's Rules of Order.",
    "image_url": null,
    "audio_tts_text": "subsequent",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "sum",
    "part_of_speech": "/səm/",
    "phonetic": "",
    "definition": "an amount of money",
    "example": "My brother lost a large sum of money while travelling in EuropeThe [sum] of five plus five is ten.\nMy brother lost a large [sum] of money while travelling in Europe.\nOne of the gamblers had bet a significant [sum] at the blackjack table, and lost everything.\nThe [sum] of my work experience is a weekend I spent washing dishes at my aunt's restaurant.\nThe [sum] of all the angles of a triangle is 180 degrees.\nThe speaker [summed] up his speech by thanking everyone for their efforts.",
    "image_url": null,
    "audio_tts_text": "sum",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "summary",
    "part_of_speech": "/ˈsəməri/",
    "phonetic": "",
    "definition": "a short statement that gives the main information about something",
    "example": "Can you summarize the plot of the movie in a couple of paragraphs?Vi Putnam once remarked that the entire sum of existence is the magic of being needed by just one personWhen you write a [summary] of a newspaper article, you should give the essential information, and leave out minor details.\nCan you [summarize] the plot of the movie in a couple of paragraphs?\nVi Putnam once remarked that the entire [sum] of existence is the magic of being needed by just one person.\nA proper [summary] of an article does not include one's personal opinion on the topic.\nIn life, we are constantly [summarizing], whether it is telling a story about an experience we had, or outlining the plot of a movie we saw.\nIf I were to [sum] up the restaurant in one word, I would say delicious!",
    "image_url": null,
    "audio_tts_text": "summary",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "undertake",
    "part_of_speech": "/ˈəndərˌteɪk/",
    "phonetic": "",
    "definition": "start to do a piece of work, especially one that is long and difficult",
    "example": "The Louvre in Paris has undertaken to restore some old paintings that were damaged in a fire a couple of hundred years agoThe Great Wall of China is the largest construction project ever [undertaken] by man.\nThe Louvre in Paris has [undertaken] to restore some old paintings that were damaged in a fire a couple of hundred years ago.\nAs a soldier in the war, he never shrank from the dangerous duties he was ordered to [undertake].\nRemodeling the kitchen was a huge [undertaking] for us because we'd never done anything like it before.\nShe [undertook] to improve her chances of promotion by taking some night courses in personnel management.\nGretchen is an excellent worker who puts her best effort into every endeavor she [undertakes].",
    "image_url": null,
    "audio_tts_text": "undertake",
    "audio_lang": "en-US",
    "display_order": 59
  }
]